## python-tailscale 0.6.2

=== .github/workflows/requirements.txt ===
pip==25.0.1
poetry==2.1.2
