## python-tailscale 0.6.1

=== debian/changelog ===
python-tailscale (0.6.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 17:17:36 +0200

python-tailscale (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077707)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 11:52:07 +0900
