=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-tailscale-$1\.tar\.gz/ \
  https://github.com/frenck/python-tailscale/tags .*/v?(\d\S+)\.tar\.gz
