## python-tailscale 0.6.2

=== debian/changelog ===
python-tailscale (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 18:09:42 +0300
