=== debian/control ===
Source: python-tailscale
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/frenck/python-tailscale
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-tailscale
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-tailscale.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-tailscale
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for the Tailscale API
 This library allows for programmatic control and monitoring of Tailscale
 clients. It provides an asynchronous interface to interact with the Tailscale
 API, enabling operations such as fetching the state of devices within a
 Tailscale VPN network. The library makes it easier to integrate Tailscale
 functionality into other applications by offering various methods to manage
 and query Tailscale networks and devices. This includes obtaining a list of
 devices, checking their status, and performing other actions that can be
 automated through the Tailscale API.
