=== debian/watch ===
version=4
https://github.com/frenck/python-tailscale/tags .*/v?(\d\S+)\.tar\.gz
